Subject: en deuvede - Grand Canyon
From: &quot;koalillo&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Thu, 24 Mar 2005 21:01:18 -0000

Kevin Kline es un abogado acomodado cuyo coche se estropea en un
barrio duro de Los Angeles y Danny Glover (Murtaugh en Arma Letal) es
el conductor de grúa que le rescata de tan incómodo paraje. Así
empieza Grand Canyon, que sería una de las pelis clásicas de los 80,
si no fuera porque es del 91. 

Con un ritmo sosegado y una fotografia muy serena, Kasdan traza una
historia de personajes y casualidades de complaciente mensaje que, si
bien no es una película para ver en cualquier ocasión, se antoja como
una cinta extremadamente relajante que puede servir para tratar
neuronas estresadas.

A destacar la apagada interpretación de Danny Glover y el personaje de
Steve Martin, que ya me gustaría saber a que personaje de Hollywood
encarna. 

Una peli recomandable para reducir estrés y proporcionar &quot;paz interior&quot;.